function FileData_Pairs(x)
{
x.t("mur","mur");
x.t("mur","supports");
x.t("mur","deployments");
x.t("mur","receives");
x.t("mur","role");
x.t("mur","installed");
x.t("mur","limits");
x.t("mur","rdp");
x.t("mur","scheduler");
x.t("mur","uses");
x.t("mur","deployment");
x.t("mur","administrator");
x.t("mur","i.e");
x.t("mur","default");
x.t("mur","servers");
x.t("mur","client-server");
x.t("mur","determines");
x.t("mur","rdps");
x.t("mur","installer");
x.t("mur","postgres");
x.t("mur","via");
x.t("mur","local");
x.t("mur","ports");
x.t("mur","solution");
x.t("mur","gui");
x.t("mur","communicate");
x.t("mur","reporting");
x.t("mur","software");
x.t("mur","chapter");
x.t("mur","may");
x.t("mur","report");
x.t("mur","aids");
x.t("mur","section");
x.t("mur","admin");
x.t("mur","capability");
x.t("mur","important");
x.t("mur","assigned");
x.t("mur","ensure");
x.t("mur","architecture");
x.t("mur","operator\u2019s");
x.t("mur","facilitates");
x.t("mur","(noc)");
x.t("mur","additional");
x.t("mur","running");
x.t("mur","sftp");
x.t("mur","data");
x.t("mur","application");
x.t("mur","l-ess");
x.t("mur","administration");
x.t("mur","system");
x.t("mur","following");
x.t("mur","used");
x.t("mur","starts");
x.t("mur","installation");
x.t("mur","mainly");
x.t("mur","distributed");
x.t("mur","pool");
x.t("mur","server");
x.t("supports","generating");
x.t("supports","search");
x.t("supports","on-demand");
x.t("supports","exporting");
x.t("supports","board");
x.t("supports","generation");
x.t("supports","following");
x.t("supports","distributed");
x.t("enabling","operators");
x.t("enabling","operator");
x.t("csv","files");
x.t("csv","icon");
x.t("csv","pdf");
x.t("csv","formats");
x.t("csv","format");
x.t("example","subscriber's");
x.t("example","people");
x.t("example","http");
x.t("example","postgres");
x.t("example","redirect");
x.t("example","following");
x.t("deployments","mostly");
x.t("deployments","standalone");
x.t("deployments","l-ess");
x.t("real-time","data");
x.t("plotted","screen");
x.t("(mb)","megabits");
x.t("active","flow");
x.t("hits","top");
x.t("hits","http");
x.t("hits","report");
x.t("hits","per");
x.t("searching","individual");
x.t("mime","types");
x.t("wise","traffic");
x.t("happen","user");
x.t("debugging","purpose");
x.t("root","mur");
x.t("root","user");
x.t("hdd","support");
x.t("hdd","configured");
x.t("interfaces","ports");
x.t("available","debugging");
x.t("available","rdp");
x.t("available","http");
x.t("available","dpi");
x.t("available","gateways");
x.t("available","gui");
x.t("available","report");
x.t("available","noc");
x.t("available","date");
x.t("available","daily");
x.t("available","apn-tac");
x.t("reported","edr");
x.t("reported","bulkstats");
x.t("seven","day");
x.t("manner","user");
x.t("manner","important");
x.t("protocols","summary");
x.t("protocols","specified");
x.t("protocols","application");
x.t("msisdns","facilitate");
x.t("msisdns","using");
x.t("pdsn","ggsn");
x.t("exist","parser");
x.t("possible","mur");
x.t("possible","gui");
x.t("placed","configured");
x.t("latest","patches");
x.t("latest","security");
x.t("chances","data");
x.t("xfs/ext-3","file");
x.t("managing","mur");
x.t("managing","rdps");
x.t("managing","archive");
x.t("subscriber's","quality");
x.t("version","mur");
x.t("version","cisco");
x.t("receives","edr");
x.t("receives","data");
x.t("receives","following");
x.t("endtime","important");
x.t("endtime","protocol");
x.t("endtime","attributes");
x.t("day","weekly");
x.t("day","month");
x.t("day","week");
x.t("day","period");
x.t("pie","supported");
x.t("(dpi)","reports");
x.t("universally","unacceptable");
x.t("bulkstat","files");
x.t("bulkstat","edr");
x.t("bulkstat","support");
x.t("bulkstat","file");
x.t("bulkstat","input");
x.t("bulkstat","report");
x.t("bulkstat","parser");
x.t("bulkstat","data");
x.t("moves","gateway");
x.t("06:15","1st");
x.t("digital","network");
x.t("role","mur");
x.t("role","pre-processing");
x.t("simultaneously","mur");
x.t("drive","(hdd)");
x.t("drive","internal");
x.t("drive","operating");
x.t("hardware","xfs/ext-3");
x.t("hardware","required");
x.t("throughput","network");
x.t("backed","files");
x.t("ssh","unix");
x.t("net_privaddr","mur");
x.t("full","understanding");
x.t("edr","files");
x.t("edr","trigger");
x.t("edr","spanning");
x.t("edr","udr");
x.t("edr","records");
x.t("edr","different");
x.t("edr","filename");
x.t("edr","data");
x.t("edr","module");
x.t("edr","received");
x.t("edr","generation");
x.t("shown","starttime");
x.t("txbytes","2011/02/26");
x.t("legend","legend");
x.t("legend","usually");
x.t("legend","located");
x.t("legend","displayed");
x.t("counters","offline");
x.t("counters","voice");
x.t("counters","configure");
x.t("sub-domain","wise");
x.t("files","bulkstat");
x.t("files","files");
x.t("files","edr");
x.t("files","once");
x.t("files","line");
x.t("files","external");
x.t("files","postgres");
x.t("files","tcp");
x.t("files","via");
x.t("files","gateways");
x.t("files","parsed");
x.t("files","presents");
x.t("files","important");
x.t("files","master");
x.t("files","data");
x.t("files","ggsns");
x.t("files","zipped");
x.t("files","generators");
x.t("every","month");
x.t("every","monday");
x.t("every","hour");
x.t("saved","future");
x.t("lists","ports");
x.t("describes","rdp");
x.t("describes","following");
x.t("refer","mur");
x.t("refer","managing");
x.t("refer","generating");
x.t("refer","cisco");
x.t("refer","configuring");
x.t("refer","ess");
x.t("experience","top");
x.t("currently","available");
x.t("currently","l-ess");
x.t("installed","non-nebs");
x.t("installed","separately");
x.t("installed","upgraded");
x.t("installed","pull");
x.t("installed","important");
x.t("installed","running");
x.t("sn-subscriber-port","ip-server-ip-address");
x.t("0,52428800,1048576,100,200,1","apn.org1,35302703-090362-52,6,1.1.1.3,1275330600,1275334200");
x.t("static","blacklisted");
x.t("static","report");
x.t("versus","total");
x.t("gmt","utc");
x.t("inserts","data");
x.t("table","lists");
x.t("table","once");
x.t("contact","cisco");
x.t("contact","local");
x.t("premises","important");
x.t("tray","300gb");
x.t("patches","installed");
x.t("patches","important");
x.t("various","csv");
x.t("various","loggers");
x.t("various","ports");
x.t("various","canned");
x.t("various","reports");
x.t("various","severities");
x.t("key","points");
x.t("key","performance");
x.t("key","index");
x.t("enhances","operators");
x.t("required","mur");
x.t("required","deployment");
x.t("required","support");
x.t("required","asr");
x.t("required","asr5k");
x.t("required","network");
x.t("required","sun");
x.t("required","reports");
x.t("required","information");
x.t("instructions","refer");
x.t("12.0","version");
x.t("p2p-protocol","traffic-type");
x.t("cf-re","report");
x.t("content-insert","terminate-flow");
x.t("once","processing");
x.t("once","parsed");
x.t("once","done");
x.t("keep","following");
x.t("home","dpi");
x.t("stands","separate");
x.t("periodically","sends");
x.t("periodically","forwards");
x.t("always","children");
x.t("scaling","server");
x.t("mitg","external");
x.t("mitg","rhel");
x.t("mitg","v5.5");
x.t("related","services");
x.t("related","installation");
x.t("upload","bulkstat");
x.t("upload","files");
x.t("microsoft","excel");
x.t("ability","simply");
x.t("improve","performance");
x.t("limits","bucket");
x.t("summary","total");
x.t("summary","details");
x.t("summary","traffic");
x.t("summary","voice");
x.t("summary","report");
x.t("summary","reports");
x.t("preferences","cf-re");
x.t("preferences","chart");
x.t("preferences","specific");
x.t("unclassified","traffic");
x.t("unclassified","usage");
x.t("intercept","offline");
x.t("covers","volume");
x.t("apns","necessary");
x.t("blacklisted","cf-re");
x.t("rdp","mur");
x.t("rdp","simultaneously");
x.t("rdp","refer");
x.t("rdp","installed");
x.t("rdp","periodically");
x.t("rdp","required");
x.t("rdp","always");
x.t("rdp","rdp");
x.t("rdp","region");
x.t("rdp","populated");
x.t("rdp","pre-processes");
x.t("rdp","works");
x.t("rdp","master");
x.t("rdp","process");
x.t("rdp","along");
x.t("rdp","parses");
x.t("rdp","management");
x.t("rdp","installation");
x.t("components","client");
x.t("components","include");
x.t("components","typically");
x.t("components","server");
x.t("(nnm)","notif");
x.t("enabled","configured");
x.t("ecsv2","license");
x.t("user","moves");
x.t("user","able");
x.t("user","account");
x.t("user","name");
x.t("user","muradmin");
x.t("user","agent");
x.t("user","defined");
x.t("user","wants");
x.t("user","using");
x.t("user","series");
x.t("user","flexibility");
x.t("gigabytes","(gb)");
x.t("imsi/msisdn","generates");
x.t("qos","usage");
x.t("xls","format");
x.t("ggsn","sgsn");
x.t("scheduler","engine");
x.t("scheduler","component");
x.t("scheduler","processes");
x.t("creates","index");
x.t("quartz","scheduling");
x.t("e7-4860","2.26");
x.t("unified","reporting");
x.t("generating","reports");
x.t("generating","customized");
x.t("generating","daily");
x.t("generating","html-based");
x.t("ad-hoc","request");
x.t("ad-hoc","periods");
x.t("sites","rich");
x.t("comprehensive","consistent");
x.t("platforms","information");
x.t("later","unified");
x.t("later","information");
x.t("last","day");
x.t("last","days");
x.t("yahoo","msn");
x.t("skype","voice");
x.t("http-referer","fields");
x.t("line","mur");
x.t("line","line");
x.t("line","gateway");
x.t("shows","typical");
x.t("uses","various");
x.t("uses","pgbouncer");
x.t("uses","information");
x.t("scripts","used");
x.t("notif","server");
x.t("remote","machines");
x.t("remote","data");
x.t("cache","64gb");
x.t("5.5","information");
x.t("deployment","mur");
x.t("deployment","enables");
x.t("deployment","licensing");
x.t("deployment","model");
x.t("deployment","following");
x.t("interface","diverse");
x.t("xdrs","refer");
x.t("xdrs","directly");
x.t("bar","pie");
x.t("people","actually");
x.t("displays","top");
x.t("displays","voice");
x.t("application/protocol","breakdown");
x.t("necessary","information");
x.t("necessary","run");
x.t("points","reporting");
x.t("points","mind");
x.t("hit","count");
x.t("support","gateway");
x.t("support","compatible");
x.t("support","distributed");
x.t("icon","present");
x.t("pgbouncer","utility");
x.t("pgbouncer","port");
x.t("pgbouncer","apache");
x.t("started/stopped","postgres");
x.t("introduced","faster");
x.t("introduced","component");
x.t("collects","edrs");
x.t("collects","information");
x.t("administrator","connect");
x.t("administrator","user\u2019s");
x.t("provided","during");
x.t("c460","server");
x.t("162","port");
x.t("workstation","apache");
x.t("introduction","mur");
x.t("introduction","cisco");
x.t("providing","unified");
x.t("pdf","csv");
x.t("pdf","formats");
x.t("pdf","file");
x.t("pdf","button");
x.t("pdf","format");
x.t("asr","5000");
x.t("asr","cisco");
x.t("asr","may");
x.t("asr","enhanced");
x.t("customer","trends");
x.t("type","mime");
x.t("type","hits");
x.t("type","url");
x.t("type","aggregation");
x.t("type","chart");
x.t("type","unique");
x.t("type","report");
x.t("type","volume");
x.t("type","hourly");
x.t("(daily/weekly/monthly)","half-hourly");
x.t("(daily/weekly/monthly)","content");
x.t("change","type");
x.t("sample","dynamic");
x.t("categories","http");
x.t("categories","actions");
x.t("categories","traffic");
x.t("categories","specified");
x.t("categories","month");
x.t("categories","report");
x.t("categories","filesharing");
x.t("times","subscriber");
x.t("correlation","provisioning");
x.t("please","contact");
x.t("please","keep");
x.t("please","note");
x.t("calculations","selected");
x.t("calculations","based");
x.t("calculations","generates");
x.t("vary","depending");
x.t("firewall","default");
x.t("firewall","settings");
x.t("firewall","disabled");
x.t("firewall","used");
x.t("firewall","using");
x.t("adobe","pdf");
x.t("calculation","remain");
x.t("intact","i.e");
x.t("time","period");
x.t("time","stamps");
x.t("time","tool");
x.t("time","generation");
x.t("time","intervals");
x.t("time","zone");
x.t("time","application");
x.t("packages","required");
x.t("packages","colors");
x.t("packets","topn");
x.t("date-wise","information");
x.t("hence","mandatory");
x.t("hence","freezes");
x.t("mandatory","configure");
x.t("(bh)","reporting");
x.t("5:00","every");
x.t("django","mod_python");
x.t("external","access");
x.t("external","software");
x.t("external","entity");
x.t("external","storage");
x.t("2540","sas");
x.t("formats","mur");
x.t("formats","microsoft");
x.t("formats","present");
x.t("formats","reports");
x.t("multiple","sites");
x.t("multiple","gateways");
x.t("form","new");
x.t("form","exporting");
x.t("i.e","mur");
x.t("i.e","muradmin");
x.t("i.e","1024");
x.t("i.e","chassis");
x.t("i.e","daily");
x.t("i.e","volume");
x.t("(ecs)","module");
x.t("imei","ip-protocol");
x.t("identify","customer");
x.t("sunday","monthly");
x.t("kpi","calculations");
x.t("kpi","report");
x.t("kpi","reports");
x.t("kpi","alarm");
x.t("kpi","parser");
x.t("sections","report");
x.t("subscriber","hits");
x.t("subscriber","packages");
x.t("subscriber","count");
x.t("subscriber","details");
x.t("subscriber","traffic");
x.t("subscriber","population");
x.t("subscriber","search");
x.t("subscriber","different");
x.t("subscriber","report");
x.t("subscriber","identifying");
x.t("subscriber","specific");
x.t("subscriber","subscribers");
x.t("subscriber","using");
x.t("bound","service/package");
x.t("total","unclassified");
x.t("total","hit");
x.t("total","traffic");
x.t("total","number");
x.t("total","amount");
x.t("total","usage");
x.t("total","volume");
x.t("mobile","subscribers");
x.t("mobile","station");
x.t("connection","pooling");
x.t("parsing","various");
x.t("parsing","incoming");
x.t("trigger","various");
x.t("however","gateways");
x.t("however","apache");
x.t("iptables","stop");
x.t("iptables","save");
x.t("iptables","nat");
x.t("iptables","using");
x.t("browser","url");
x.t("mobility","unified");
x.t("graphs/charts","tabular");
x.t("product","example");
x.t("entities","gateway");
x.t("count","total");
x.t("count","top");
x.t("count","topn");
x.t("count","number");
x.t("count","against");
x.t("count","report");
x.t("count","per");
x.t("inadvertently","exposed");
x.t("comma","separated");
x.t("text","file");
x.t("text","button");
x.t("storagetek","2540");
x.t("default","case");
x.t("default","port");
x.t("defaultpriv=basic","net_privaddr");
x.t("diverse","data");
x.t("bulk","statistics");
x.t("spanning","across");
x.t("among","half-hour\u2019s");
x.t("details","qos");
x.t("details","total");
x.t("details","file");
x.t("details","cisco");
x.t("details","traffic");
x.t("details","processed");
x.t("details","busy");
x.t("details","specific");
x.t("details","kpis");
x.t("details","following");
x.t("details","per");
x.t("(kb)","bytes");
x.t("single","mur");
x.t("single","date");
x.t("(vcd)","subscribers");
x.t("seamlessly","configure");
x.t("engine","scheduler");
x.t("engine","core");
x.t("new","region");
x.t("new","window");
x.t("consists","two");
x.t("asr5k","edr");
x.t("microsystems","netra");
x.t("5500","series");
x.t("advanced","service");
x.t("servers","stand-alone");
x.t("servers","running");
x.t("servers","system");
x.t("access","mur");
x.t("access","pgbouncer");
x.t("access","postgresql");
x.t("start","services");
x.t("serveripaddress","cisco");
x.t("tabular","formats");
x.t("tabular","view");
x.t("top","protocols");
x.t("top","subscriber");
x.t("top","http");
x.t("top","10/100/1000");
x.t("top","referrer");
x.t("top","reporting");
x.t("top","reports");
x.t("top","subscribers");
x.t("top","min/max");
x.t("top","users");
x.t("top","referrers");
x.t("top","content");
x.t("license","chassis");
x.t("license","system");
x.t("fall","starttime");
x.t("categorization","reports");
x.t("color","mur");
x.t("color","reports");
x.t("usually","displayed");
x.t("unacceptable","content");
x.t("configurations","purging");
x.t("get_excel_report","script");
x.t("choice","power");
x.t("raid-z","zfs");
x.t("raid-z","pool");
x.t("client-server","communication");
x.t("command","root");
x.t("command","line");
x.t("http","user");
x.t("http","group");
x.t("http","wap");
x.t("http","edrs");
x.t("http","reporting");
x.t("http","100mb");
x.t("http","reports");
x.t("http","referrers");
x.t("http","service");
x.t("http","distributed");
x.t("http","content");
x.t("bearer-3gpp","imei");
x.t("bearer-3gpp","rat-type");
x.t("bearer-3gpp","sgsn-address");
x.t("determines","difference");
x.t("policies","users");
x.t("list","msisdns");
x.t("list","top");
x.t("list","features");
x.t("list","report");
x.t("list","urls");
x.t("short","time");
x.t("appropriately","gateway");
x.t("counter","http-edr");
x.t("indicates","sliding");
x.t("file","formats");
x.t("file","processing");
x.t("file","format");
x.t("file","click");
x.t("file","displayed");
x.t("file","moved");
x.t("file","system");
x.t("need","ntp");
x.t("need","opened");
x.t("clicking","excel");
x.t("pushes","files");
x.t("non-nebs","requirements");
x.t("security","patches");
x.t("cpu","cache");
x.t("8080","once");
x.t("8080","iptables");
x.t("8080","standalone");
x.t("able","access");
x.t("(mur)","application");
x.t("(mur)","system");
x.t("cisco","mitg");
x.t("cisco","asr");
x.t("cisco","mobility");
x.t("cisco","advanced");
x.t("cisco","recommended");
x.t("cisco","ucs");
x.t("cisco","systems");
x.t("5000","system");
x.t("5000","series");
x.t("solaris","latest");
x.t("solaris","hardware");
x.t("solaris","platforms");
x.t("solaris","environment");
x.t("solaris","case");
x.t("solaris","installation");
x.t("installing","mur");
x.t("installing","license");
x.t("sn-volume-amt-ip-pkts-downlink","bearer-3gpp");
x.t("weekly","monthly");
x.t("weekly","report");
x.t("weekly","reports");
x.t("rendered","specific");
x.t("udp","top");
x.t("udp","port");
x.t("track","subscriber");
x.t("group","apns");
x.t("group","hit");
x.t("group","aggregation");
x.t("group","unique");
x.t("group","(s)");
x.t("group","host");
x.t("group","volume");
x.t("during","busy");
x.t("during","occurs");
x.t("during","installation");
x.t("60-minute","period");
x.t("actions","ratings");
x.t("actions","taken");
x.t("complete","data");
x.t("(csv)","file");
x.t("organization","mur");
x.t("8.3","database");
x.t("nnm","further");
x.t("rdps","installed");
x.t("rdps","refer");
x.t("rdps","upload");
x.t("rdps","form");
x.t("rdps","rdps");
x.t("rdps","stand-alone");
x.t("rdps","distributed");
x.t("(hdd)","extended");
x.t("cdr","nbr");
x.t("ghz","130w");
x.t("web-based","gui");
x.t("web-based","application");
x.t("network","enabling");
x.t("network","categorization");
x.t("network","during");
x.t("network","supporting");
x.t("network","wide");
x.t("network","performance");
x.t("network","important");
x.t("network","node");
x.t("network","reports");
x.t("network","usage");
x.t("network","services");
x.t("network","data");
x.t("network","management");
x.t("network","(msisdn)");
x.t("guide","mur");
x.t("guide","cisco");
x.t("guide","offline");
x.t("guide","important");
x.t("guide","licensing");
x.t("guide","existing");
x.t("guide","exporting");
x.t("guide","information");
x.t("guide","enhanced");
x.t("health","usage");
x.t("requested","report");
x.t("voip","standard");
x.t("voip","typically");
x.t("voip","call");
x.t("voip","category");
x.t("day/week/month/year","report");
x.t("category/protocol/application","detection");
x.t("filter","http");
x.t("meaningful","data");
x.t("archival","files");
x.t("sun","storagetek");
x.t("sun","microsystems");
x.t("sun","solaris");
x.t("sun","fire");
x.t("installer","picks");
x.t("overview","mobility");
x.t("overview","chapter");
x.t("overview","usage");
x.t("graphical","graphs/charts");
x.t("supporting","distributed");
x.t("recommended","deployment");
x.t("recommended","installing");
x.t("recommended","purely");
x.t("recommended","update");
x.t("configuring","ecs");
x.t("configuring","sftp");
x.t("configuring","chassis");
x.t("configuring","bulkstats");
x.t("sn-server-port","sn-app-protocol");
x.t("features","cisco");
x.t("features","tool");
x.t("traffic","protocols");
x.t("traffic","counters");
x.t("traffic","gigabytes");
x.t("traffic","categories");
x.t("traffic","total");
x.t("traffic","details");
x.t("traffic","top");
x.t("traffic","tcp");
x.t("traffic","aggregate");
x.t("traffic","report");
x.t("traffic","represented");
x.t("traffic","usage");
x.t("traffic","distribution");
x.t("traffic","expressed");
x.t("traffic","across");
x.t("traffic","per");
x.t("traffic","analysis");
x.t("traffic","load");
x.t("traffic","including");
x.t("traffic","category");
x.t("traffic","flows");
x.t("tcp","udp");
x.t("tcp","--dport");
x.t("tcp","port");
x.t("tcp","127.0.0.1");
x.t("offline","subscriber");
x.t("offline","top");
x.t("offline","reporting");
x.t("offline","report");
x.t("url","hits");
x.t("url","follows");
x.t("url","http://");
x.t("sure","first");
x.t("sure","configure");
x.t("sure","disable");
x.t("privilege","decrypt");
x.t("availability","report");
x.t("postgres","connection");
x.t("postgres","database");
x.t("postgres","port");
x.t("postgres","pool");
x.t("postgres","server");
x.t("loggers","mur");
x.t("loggers","application");
x.t("registering","rdp");
x.t("end-to-end","component");
x.t("udr","cdr");
x.t("requirements","mur");
x.t("requirements","required");
x.t("requirements","recommended");
x.t("requirements","section");
x.t("requirements","following");
x.t("requirements","server");
x.t("directly","mur");
x.t("directly","without");
x.t("ip-protocol","bearer-3gpp");
x.t("analyze","network");
x.t("specified","time");
x.t("specified","during");
x.t("counts","number");
x.t("wap","requests");
x.t("processed","bulk");
x.t("utc","time");
x.t("purging","interval");
x.t("pooling","mur");
x.t("pooling","utility");
x.t("pooling","recommendations");
x.t("pooling","pool");
x.t("processor","5500");
x.t("processor","32gb");
x.t("processor","(rdp)");
x.t("region","rdp");
x.t("region","however");
x.t("region","important");
x.t("region","child");
x.t("via","ssh");
x.t("via","http");
x.t("via","sftp");
x.t("ram","600");
x.t("ram","300gb");
x.t("controller","tray");
x.t("controller","4gb");
x.t("daemon","scheduler");
x.t("equally","among");
x.t("(region)","overall");
x.t("overall","network");
x.t("name","http");
x.t("name","category/protocol/application");
x.t("name","report");
x.t("name","port");
x.t("name","typically");
x.t("name","password");
x.t("account","requested");
x.t("functionality","track");
x.t("range","total");
x.t("range","top");
x.t("range","configurations");
x.t("range","week");
x.t("stored","bulkstat");
x.t("stored","outdated");
x.t("faster","processing");
x.t("wide","deployments");
x.t("wide","view");
x.t("plays","role");
x.t("short-term","external");
x.t("short-term","storage");
x.t("(l-ess)","capability");
x.t("settings","mur");
x.t("enables","generating");
x.t("enables","network");
x.t("enables","operators");
x.t("performance","mur");
x.t("performance","network");
x.t("performance","indicators");
x.t("performance","decide");
x.t("performance","aggregation");
x.t("performance","day/week/month");
x.t("gateway","mur");
x.t("gateway","supports");
x.t("gateway","upload");
x.t("gateway","multiple");
x.t("gateway","pushes");
x.t("gateway","local");
x.t("gateway","level");
x.t("gateway","configuration");
x.t("gateway","(s)");
x.t("gateway","data");
x.t("gateway","configure");
x.t("gateway","port");
x.t("gateway","content");
x.t("gateway","gets");
x.t("gateway","higher");
x.t("layout","user");
x.t("layout","provides");
x.t("layout","comprises");
x.t("follows","allow");
x.t("populated","top");
x.t("minute","every");
x.t("tasks","parsing");
x.t("communication","asr");
x.t("communication","communication");
x.t("communication","important");
x.t("communication","client");
x.t("stop","chkconfig");
x.t("comparison","charts");
x.t("uplink","downlink");
x.t("bytes","depending");
x.t("bytes","per");
x.t("population","per");
x.t("aggregate","application/protocol");
x.t("apn","group");
x.t("apn","per");
x.t("reply-code-terminate-flow","ratings");
x.t("summarization","happen");
x.t("periodic","basis");
x.t("component","remote");
x.t("component","listen");
x.t("component","mapping");
x.t("rhel","5.5");
x.t("rhel","allow");
x.t("rhel","v5.5");
x.t("rhel","important");
x.t("rhel","environment");
x.t("rhel","platform");
x.t("custom","image");
x.t("listen","scheduling");
x.t("--to-port","user");
x.t("--to-port","8080");
x.t("provides","summary");
x.t("provides","comprehensive");
x.t("provides","total");
x.t("provides","details");
x.t("provides","list");
x.t("provides","overview");
x.t("provides","reporting");
x.t("provides","information");
x.t("provides","following");
x.t("filtering","(cf)");
x.t("indicators","(kpis)");
x.t("cf-edrs","flow");
x.t("parameters","cause");
x.t("parameters","chart");
x.t("window","saved");
x.t("window","interactive");
x.t("http-content","type");
x.t("useful","users");
x.t("subsequently","sent");
x.t("further","details");
x.t("further","analysis");
x.t("illustrates","mur");
x.t("illustrates","distributed");
x.t("sales","representative");
x.t("mirrored","zfs");
x.t("2.26","ghz");
x.t("compatible","cisco");
x.t("determine","health");
x.t("continue","deployment");
x.t("10:00:00","http");
x.t("statistical","reports");
x.t("statistical","analytical");
x.t("standard","zfs");
x.t("standard","postgresql");
x.t("standard","streaming");
x.t("megabytes","(mb)");
x.t("gb/mb/kb/bytes","packets");
x.t("gb/mb/kb/bytes","percentage");
x.t("topn","versus");
x.t("topn","user");
x.t("topn","http");
x.t("topn","voice");
x.t("topn","subscribers");
x.t("topn","vcd");
x.t("trying","view");
x.t("sends","intermediate");
x.t("representative","mur");
x.t("4gb","dual");
x.t("tel","408-526-4000");
x.t("allows","listing");
x.t("allows","view");
x.t("consistent","statistics");
x.t("(cf)","solution");
x.t("(cf)","data");
x.t("sn-flow-end-time","1275330600,1275334200,9689944191,19.19.1.1,35111,1.1.1.1,21,8");
x.t("decide","policies");
x.t("basis","important");
x.t("basis","cleaning");
x.t("basis","typical");
x.t("month","last");
x.t("month","kpi");
x.t("month","top");
x.t("month","offline");
x.t("month","busy");
x.t("month","date");
x.t("downlink","traffic");
x.t("web","browser");
x.t("web","voip");
x.t("web","server");
x.t("records","top");
x.t("records","unique");
x.t("search","functionality");
x.t("search","request");
x.t("encrypted","subscribers");
x.t("proceed","rdp");
x.t("nbr","hdd");
x.t("stand-alone","master");
x.t("local","components");
x.t("local","short-term");
x.t("local","sales");
x.t("local","processes");
x.t("local","server");
x.t("showing","list");
x.t("showing","information");
x.t("entire","subscriber");
x.t("allow","deployment");
x.t("allow","discard");
x.t("allow","port");
x.t("allow","attaching");
x.t("fields","edr");
x.t("started","time");
x.t("pre-processes","data");
x.t("array","rack-ready");
x.t("zfs","pooling");
x.t("zfs","allow");
x.t("zfs","pool");
x.t("ports","introduction");
x.t("ports","need");
x.t("ports","section");
x.t("ports","1024");
x.t("ports","corresponding");
x.t("ports","used");
x.t("in-line","service");
x.t("flow","count");
x.t("flow","edrs");
x.t("2011/02/26","10:00:00,2011/02/28");
x.t("remain","intact");
x.t("second","(mbps)");
x.t("understand","protocol");
x.t("inspection","(dpi)");
x.t("week","month");
x.t("aggregation","hit");
x.t("aggregation","top");
x.t("aggregation","topn");
x.t("aggregation","reports");
x.t("addition","individual");
x.t("input","files");
x.t("1st","every");
x.t("postgresql","8.3");
x.t("postgresql","server");
x.t("extent","generated");
x.t("concept","introduced");
x.t("(ess)","short-term");
x.t("specifications","mur");
x.t("specifications","internal");
x.t("retention","configuration");
x.t("charts","release");
x.t("excel","csv");
x.t("excel","icon");
x.t("excel","adobe");
x.t("excel","format");
x.t("quality","experience");
x.t("24-hour","period");
x.t("selected","bulk");
x.t("selected","report");
x.t("selected","schema");
x.t("request","subscriber");
x.t("request","top");
x.t("request","offline");
x.t("request","basis");
x.t("dpi","report");
x.t("dpi","tabs");
x.t("dpi","tab");
x.t("solution","consists");
x.t("solution","enables");
x.t("solution","internal");
x.t("solution","used");
x.t("type/subtype","volume");
x.t("50th","minute");
x.t("present","tabular");
x.t("present","users");
x.t("supplies","sun");
x.t("supplies","operating");
x.t("15k","rpm");
x.t("supported","mur");
x.t("supported","solaris");
x.t("supported","report");
x.t("supported","output");
x.t("supported","information");
x.t("visualization","graphs/tabular");
x.t("configured","purging");
x.t("configured","gateway");
x.t("configured","gateways");
x.t("configured","push");
x.t("configured","generate");
x.t("configured","deliver");
x.t("configured","location");
x.t("rat-type","radius-called-station-id");
x.t("1275330600,1275334200,9689944191,19.19.1.1,35111,1.1.1.1,21,8","0,52428800,1048576,100,200,1");
x.t("interactive","layout");
x.t("interactive","chart");
x.t("recognize","series");
x.t("colors","bound");
x.t("kilobytes","(kb)");
x.t("listing","different");
x.t("voice","protocols");
x.t("voice","summary");
x.t("voice","usage");
x.t("voice","call");
x.t("voice","duration");
x.t("formula-based","calculations");
x.t("display","error");
x.t("error","message");
x.t("python","based");
x.t("separately","remote");
x.t("separately","important");
x.t("registered","rdps");
x.t("registered","master");
x.t("raw","data");
x.t("xdr","files");
x.t("strongly","recommended");
x.t("archived","data");
x.t("commands","iptables");
x.t("commands","service");
x.t("operators","ability");
x.t("operators","ad-hoc");
x.t("operators","filter");
x.t("operators","optimally");
x.t("install","mur");
x.t("install","rdp");
x.t("install","ecsv2");
x.t("install","software");
x.t("install","master");
x.t("install","applications");
x.t("ecs","module");
x.t("purchase","install");
x.t("disk","drive");
x.t("disk","space");
x.t("disk","existing");
x.t("sn-volume-amt-ip-bytes-uplink","sn-volume-amt-ip-bytes-downlink");
x.t("radius-called-station-id","bearer-3gpp");
x.t("10:00:00,2011/02/28","10:00:00");
x.t("volumes","reported");
x.t("volumes","raid");
x.t("monthly","summary");
x.t("monthly","basis");
x.t("monthly","report");
x.t("monthly","reports");
x.t("monthly","date");
x.t("period","mur");
x.t("period","day");
x.t("period","please");
x.t("period","during");
x.t("period","reports");
x.t("period","monday");
x.t("period","midnight");
x.t("period","usage");
x.t("period","daily");
x.t("ownership","user");
x.t("refresh","window");
x.t("beneath","chart");
x.t("on-demand","offline");
x.t("http-host","http-content");
x.t("absolute","number");
x.t("busy","hour");
x.t("occurs","maximum");
x.t("next","day");
x.t("next","postgres");
x.t("decrypt","msisdns");
x.t("intermediate","data");
x.t("hard","disk");
x.t("rack-ready","controller");
x.t("usermod","defaultpriv=basic");
x.t("--dport","redirect");
x.t("--dport","eth0");
x.t("space","improve");
x.t("radius-calling-station-id","ip-subscriber-ip-address");
x.t("depend","selected");
x.t("targeted","sample");
x.t("means","example");
x.t("feature","seamlessly");
x.t("button","available");
x.t("button","pdf");
x.t("button","disabled");
x.t("exposed","universally");
x.t("schemas","gui");
x.t("schemas","using");
x.t("mostly","report");
x.t("first","install");
x.t("minimum","system");
x.t("kept","opened");
x.t("non-root","i.e");
x.t("non-root","users");
x.t("canned","statistical");
x.t("canned","reports");
x.t("processing","complete");
x.t("processing","cf-edrs");
x.t("processing","important");
x.t("processing","triggered");
x.t("processing","information");
x.t("voip-duration","sn-volume-amt-ip-bytes-uplink");
x.t("gateways","rdp");
x.t("gateways","rdps");
x.t("gateways","via");
x.t("gateways","(region)");
x.t("gateways","topn");
x.t("gateways","release");
x.t("gateways","important");
x.t("gateways","information");
x.t("gateways","l-ess");
x.t("gateways","associated");
x.t("gateways","generates");
x.t("gateways","server");
x.t("cause","report");
x.t("mouse","pointer");
x.t("stops","chart");
x.t("number","times");
x.t("number","bytes");
x.t("number","next");
x.t("number","gateways");
x.t("number","unique");
x.t("number","5433");
x.t("number","usage");
x.t("number","disks");
x.t("number","users");
x.t("number","flows");
x.t("10/100/1000","subscribers");
x.t("control","traffic");
x.t("gui","mur");
x.t("gui","xls");
x.t("gui","firewall");
x.t("gui","clicking");
x.t("gui","directly");
x.t("gui","section");
x.t("gui","client");
x.t("gui","click");
x.t("gui","generate");
x.t("gui","information");
x.t("referrer","group");
x.t("referrer","reports");
x.t("managed","nodes");
x.t("side","include");
x.t("viewing","rdp");
x.t("standalone","model");
x.t("standalone","installation");
x.t("communicate","rdp");
x.t("x4270","server");
x.t("reporting","mur");
x.t("reporting","available");
x.t("reporting","interface");
x.t("reporting","subscriber");
x.t("reporting","(mur)");
x.t("reporting","specified");
x.t("reporting","gateway");
x.t("reporting","solution");
x.t("reporting","busy");
x.t("reporting","feature");
x.t("reporting","edrs");
x.t("reporting","capability");
x.t("reporting","purely");
x.t("reporting","page");
x.t("reporting","data");
x.t("reporting","users");
x.t("reporting","system");
x.t("reporting","mainly");
x.t("reporting","past");
x.t("reporting","server");
x.t("rich","visualization");
x.t("edrs","asr");
x.t("edrs","http");
x.t("edrs","provides");
x.t("edrs","report");
x.t("edrs","reduce");
x.t("edrs","flow-based");
x.t("edrs","enable");
x.t("edrs","generated");
x.t("edrs","data");
x.t("edrs","bulkstats");
x.t("sn-volume-amt-ip-bytes-downlink","sn-volume-amt-ip-pkts-uplink");
x.t("chart","legend");
x.t("chart","bar");
x.t("chart","type");
x.t("chart","layout");
x.t("chart","interactive");
x.t("chart","used");
x.t("chart","series");
x.t("tunnel","gaming");
x.t("magnitude","traffic");
x.t("day/week/month","maximum");
x.t("day/week/month","volume");
x.t("maximum","total");
x.t("maximum","number");
x.t("sliding","60-minute");
x.t("inappropriate","per");
x.t("indicating","report");
x.t("chapter","describes");
x.t("chapter","guide");
x.t("chapter","provides");
x.t("software","packages");
x.t("software","release");
x.t("software","compatibility");
x.t("software","application");
x.t("software","applications");
x.t("may","vary");
x.t("may","continue");
x.t("different","time");
x.t("different","entities");
x.t("different","traffic");
x.t("different","tasks");
x.t("different","volumes");
x.t("different","application");
x.t("different","applications");
x.t("against","different");
x.t("unique","subscriber");
x.t("unique","during");
x.t("unique","subscribers");
x.t("unique","subscriber\u2019s");
x.t("(ua)","reports");
x.t("combination","addition");
x.t("sgsn","managed");
x.t("processes","bulkstat");
x.t("processes","access");
x.t("processes","incoming");
x.t("parsed","archival");
x.t("parsed","extent");
x.t("parsed","master");
x.t("private","data");
x.t("date/date","range");
x.t("balancing","newly");
x.t("xml-rpc","daemon");
x.t("report","active");
x.t("report","mur");
x.t("report","available");
x.t("report","bulkstat");
x.t("report","covers");
x.t("report","microsoft");
x.t("report","displays");
x.t("report","categories");
x.t("report","pdf");
x.t("report","kpi");
x.t("report","text");
x.t("report","weekly");
x.t("report","traffic");
x.t("report","name");
x.t("report","layout");
x.t("report","parameters");
x.t("report","provides");
x.t("report","topn");
x.t("report","allows");
x.t("report","showing");
x.t("report","ownership");
x.t("report","refresh");
x.t("report","monthly");
x.t("report","processing");
x.t("report","viewing");
x.t("report","unique");
x.t("report","report");
x.t("report","types");
x.t("report","simply");
x.t("report","changing");
x.t("report","displayed");
x.t("report","generated");
x.t("report","generation");
x.t("report","unavailable");
x.t("report","beyond");
x.t("report","date");
x.t("report","typically");
x.t("report","following");
x.t("report","scheduling");
x.t("report","deep");
x.t("report","content");
x.t("push","xdrs");
x.t("push","asr");
x.t("reduce","disk");
x.t("100mb","100mb");
x.t("100mb","important");
x.t("flow-based","bulkstats");
x.t("requests","mur");
x.t("requests","mobile");
x.t("requests","made");
x.t("requests","subscribers");
x.t("ratings","actions");
x.t("ratings","following");
x.t("index","exist");
x.t("index","inserts");
x.t("index","index");
x.t("mind","bulkstats");
x.t("powerful","concept");
x.t("upgraded","uninstalled");
x.t("presents","reports");
x.t("10k","rpm");
x.t("detailed","software");
x.t("unix","command");
x.t("release","mur");
x.t("release","later");
x.t("types","mur");
x.t("types","depend");
x.t("types","edrs");
x.t("types","section");
x.t("types","http-url");
x.t("section","mur");
x.t("section","describes");
x.t("section","guide");
x.t("section","provides");
x.t("section","analyzing");
x.t("section","identifies");
x.t("analyzing","reporting");
x.t("pull","edrs");
x.t("pull","model");
x.t("aids","searching");
x.t("filename","format");
x.t("format","possible");
x.t("format","home");
x.t("format","get_excel_report");
x.t("format","appropriately");
x.t("format","reporting");
x.t("format","section");
x.t("format","format");
x.t("format","view");
x.t("format","applicable");
x.t("format","export");
x.t("admin","user");
x.t("admin","tab");
x.t("directory","managing");
x.t("directory","date-wise");
x.t("directory","summarization");
x.t("directory","section");
x.t("internal","architecture");
x.t("internal","port");
x.t("internal","storage");
x.t("populates","database");
x.t("socket","intel");
x.t("sata","dvd");
x.t("redundant","power");
x.t("firewalls","used");
x.t("restricted","prevent");
x.t("muradmin","start");
x.t("muradmin","privileges");
x.t("capability","report");
x.t("capability","content");
x.t("capability","pulling");
x.t("simply","counts");
x.t("simply","easily");
x.t("important","mur");
x.t("important","bulkstat");
x.t("important","hardware");
x.t("important","rdp");
x.t("important","please");
x.t("important","firewall");
x.t("important","mandatory");
x.t("important","single");
x.t("important","cisco");
x.t("important","sure");
x.t("important","registering");
x.t("important","further");
x.t("important","zfs");
x.t("important","strongly");
x.t("important","number");
x.t("important","report");
x.t("important","bucket");
x.t("important","l-ess");
x.t("important","rhel-based");
x.t("important","distributed");
x.t("bucket","distribution");
x.t("sn-volume-amt-ip-pkts-uplink","sn-volume-amt-ip-pkts-downlink");
x.t("sgsn-address","sn-flow-start-time");
x.t("terminate-flow","reply-code-terminate-flow");
x.t("node","manager");
x.t("purpose","components");
x.t("works","mur");
x.t("assigned","unique");
x.t("600","sas");
x.t("v5.5","custom");
x.t("v5.5","detailed");
x.t("v5.5","application");
x.t("5432","specified");
x.t("5432","port");
x.t("reports","mur");
x.t("reports","csv");
x.t("reports","available");
x.t("reports","legend");
x.t("reports","static");
x.t("reports","currently");
x.t("reports","home");
x.t("reports","microsoft");
x.t("reports","summary");
x.t("reports","rdp");
x.t("reports","ad-hoc");
x.t("reports","(daily/weekly/monthly)");
x.t("reports","please");
x.t("reports","pdf");
x.t("reports","multiple");
x.t("reports","i.e");
x.t("reports","top");
x.t("reports","file");
x.t("reports","cisco");
x.t("reports","web-based");
x.t("reports","traffic");
x.t("reports","end-to-end");
x.t("reports","gateway");
x.t("reports","performance");
x.t("reports","comparison");
x.t("reports","periodic");
x.t("reports","statistical");
x.t("reports","excel");
x.t("reports","supported");
x.t("reports","canned");
x.t("reports","report");
x.t("reports","triggered");
x.t("reports","displayed");
x.t("reports","usage");
x.t("reports","generated");
x.t("reports","displaying");
x.t("reports","alarms");
x.t("reports","export");
x.t("reports","used");
x.t("reports","scheduled");
x.t("reports","following");
x.t("reports","per");
x.t("reports","bulkstats");
x.t("reports","content");
x.t("reports","hourly");
x.t("enable","purchase");
x.t("organize","archive");
x.t("reference","data");
x.t("client","workstation");
x.t("client","side");
x.t("client","following");
x.t("registration","required");
x.t("l5518","processor");
x.t("northbound","network");
x.t("5433","used");
x.t("licensing","mur");
x.t("licensing","requirements");
x.t("licensing","information");
x.t("monday","sunday");
x.t("monday","monthly");
x.t("located","beneath");
x.t("level","cf-re");
x.t("level","configure");
x.t("master","mur");
x.t("master","rdp");
x.t("master","rdps");
x.t("master","sftp");
x.t("master","case");
x.t("master","rpc");
x.t("timely","manner");
x.t("stamps","bulkstat");
x.t("disabled","text");
x.t("disabled","following");
x.t("machines","registered");
x.t("identifies","requirements");
x.t("identifies","minimum");
x.t("intel","xeon");
x.t("300gb","15k");
x.t("300gb","10k");
x.t("sizing","zfs");
x.t("sizing","operating");
x.t("e-mails","mail");
x.t("sn-end-time","radius-calling-station-id");
x.t("comprises","following");
x.t("given","24-hour");
x.t("schema","configuration");
x.t("schema","kpis");
x.t("schema","timestamp");
x.t("triggered","mur");
x.t("triggered","50th");
x.t("appear","encrypted");
x.t("message","indicating");
x.t("database","required");
x.t("database","kpi");
x.t("database","archive");
x.t("database","themselves");
x.t("database","server");
x.t("logs","various");
x.t("login","name");
x.t("extended","storage");
x.t("environment","rhel");
x.t("environment","section");
x.t("environment","ucs");
x.t("environment","nebs");
x.t("quad-core","two");
x.t("operating","system");
x.t("webserver","mur");
x.t("historical","summary");
x.t("historical","canned");
x.t("documentation","mur");
x.t("documentation","bulkstat");
x.t("documentation","rdp");
x.t("documentation","dpi");
x.t("documentation","report");
x.t("documentation","important");
x.t("(gb)","kilobytes");
x.t("identifying","total");
x.t("identifying","top");
x.t("3:45","next");
x.t("click","csv");
x.t("click","pdf");
x.t("click","export");
x.t("ensure","rdp");
x.t("identification","rdp");
x.t("picks","port");
x.t("architecture","mur");
x.t("architecture","distributed");
x.t("optimally","configure");
x.t("existing","deployments");
x.t("existing","raid-z");
x.t("displayed","new");
x.t("displayed","showing");
x.t("displayed","configured");
x.t("displayed","chart");
x.t("displayed","check-boxes");
x.t("displayed","based");
x.t("changing","preferences");
x.t("gaming","unclassified");
x.t("and/or","content");
x.t("taken","url");
x.t("made","available");
x.t("made","port");
x.t("mail","server");
x.t("1024","example");
x.t("1024","necessary");
x.t("1024","iptables");
x.t("1024","usermod");
x.t("1024","defined");
x.t("408-526-4000","fax");
x.t("exporting","reports");
x.t("sn-start-time","sn-end-time");
x.t("trends","network");
x.t("include","django");
x.t("include","historical");
x.t("include","server");
x.t("midnight","weekly");
x.t("midnight","midnight");
x.t("check-boxes","associated");
x.t("filesharing","web");
x.t("megabits","per");
x.t("amount","transferred");
x.t("transferred","data");
x.t("configuration","refer");
x.t("configuration","please");
x.t("configuration","admin");
x.t("configuration","removal");
x.t("http-edr","attributes");
x.t("noc","level");
x.t("board","hard");
x.t("operator\u2019s","premises");
x.t("freezes","chances");
x.t("chkconfig","iptables");
x.t("facilitates","enhances");
x.t("facilitates","generate");
x.t("usage","details");
x.t("usage","http");
x.t("usage","network");
x.t("usage","traffic");
x.t("usage","tcp");
x.t("usage","voice");
x.t("usage","reporting");
x.t("usage","different");
x.t("usage","patterns");
x.t("represented","gb/mb/kb/bytes");
x.t("interval","mur");
x.t("interval","trying");
x.t("value","(csv)");
x.t("core","mur");
x.t("core","cpu");
x.t("alarm","generator");
x.t("running","version");
x.t("running","cisco");
x.t("running","rhel");
x.t("running","important");
x.t("(noc)","child");
x.t("interacts","gateways");
x.t("additional","external");
x.t("additional","disk");
x.t("power","supplies");
x.t("periods","supported");
x.t("sn-app-protocol","p2p-protocol");
x.t("analytical","reports");
x.t("specific","manner");
x.t("specific","day");
x.t("specific","color");
x.t("specific","information");
x.t("specific","protocol");
x.t("depending","magnitude");
x.t("depending","incoming");
x.t("figure","shows");
x.t("figure","illustrates");
x.t("send","report");
x.t("send","e-mails");
x.t("send","traps");
x.t("netra","x4270");
x.t("xeon","e7-4860");
x.t("xeon","processor");
x.t("xeon","l5518");
x.t("32gb","ram");
x.t("disks","recommended");
x.t("disks","sata");
x.t("fire","x4270");
x.t("bus","adapter");
x.t("compatibility","information");
x.t("redirect","--to-port");
x.t("redirect","requests");
x.t("plan","network");
x.t("view","report");
x.t("view","reports");
x.t("view","work");
x.t("charging","services");
x.t("ess","installation");
x.t("generate","offline");
x.t("generate","reporting");
x.t("generate","reports");
x.t("generate","bulkstats");
x.t("obtaining","installing");
x.t("generated","files");
x.t("generated","single");
x.t("generated","master");
x.t("generated","usage");
x.t("generated","based");
x.t("actually","using");
x.t("subscribers","hits");
x.t("subscribers","preferences");
x.t("subscribers","inadvertently");
x.t("subscribers","topn");
x.t("subscribers","monthly");
x.t("subscribers","busy");
x.t("subscribers","reporting");
x.t("subscribers","report");
x.t("subscribers","urls");
x.t("subscribers","lawful");
x.t("subscribers","based");
x.t("subscribers","hour");
x.t("radio","button");
x.t("kpis","selected");
x.t("kpis","formula-based");
x.t("generator","uses");
x.t("manager","(nnm)");
x.t("(rdp)","plays");
x.t("process","files");
x.t("process","rdps");
x.t("ucs","c460");
x.t("ucs","running");
x.t("130w","core");
x.t("deliver","reports");
x.t("systems","tel");
x.t("systems","in-line");
x.t("distribution","protocols");
x.t("distribution","edr");
x.t("distribution","shown");
x.t("distribution","asr");
x.t("distribution","calculation");
x.t("distribution","flow");
x.t("distribution","busy");
x.t("distribution","report");
x.t("distribution","important");
x.t("services","digital");
x.t("services","(ecs)");
x.t("services","subscriber");
x.t("services","ports");
x.t("services","non-root");
x.t("services","breakdown");
x.t("services","administration");
x.t("screen","case");
x.t("(s)","mur");
x.t("(s)","hence");
x.t("panel","reporting");
x.t("administrative","privilege");
x.t("shell","script");
x.t("cli","information");
x.t("represent","meaningful");
x.t("nebs","requirements");
x.t("rxbytes","txbytes");
x.t("buckets","fall");
x.t("online","help");
x.t("help","documentation");
x.t("output","tcp");
x.t("output","types");
x.t("tip","mouse");
x.t("tip","displayed");
x.t("dynamic","legend");
x.t("dynamic","static");
x.t("purely","based");
x.t("nodes","timely");
x.t("parser","creates");
x.t("parser","kpi");
x.t("parser","database");
x.t("script","refer");
x.t("script","cli");
x.t("script","utility");
x.t("applicable","http");
x.t("applicable","solaris");
x.t("page","information");
x.t("schedule","different");
x.t("cleaning","stored");
x.t("location","kpi");
x.t("separate","entity");
x.t("sftp","mur");
x.t("sftp","user");
x.t("sftp","details");
x.t("sftp","report");
x.t("sftp","send");
x.t("sftp","connect");
x.t("along","gateway");
x.t("platform","firewall");
x.t("specifying","port");
x.t("data","enabling");
x.t("data","mur");
x.t("data","available");
x.t("data","backed");
x.t("data","files");
x.t("data","edr");
x.t("data","table");
x.t("data","periodically");
x.t("data","scaling");
x.t("data","last");
x.t("data","mobile");
x.t("data","bulk");
x.t("data","top");
x.t("data","file");
x.t("data","cisco");
x.t("data","graphical");
x.t("data","processor");
x.t("data","in-line");
x.t("data","retention");
x.t("data","registered");
x.t("data","volumes");
x.t("data","processing");
x.t("data","powerful");
x.t("data","sizing");
x.t("data","database");
x.t("data","received");
x.t("data","chassis");
x.t("data","terms");
x.t("data","per");
x.t("data","bulkstats");
x.t("data","sent");
x.t("information","mur");
x.t("information","managing");
x.t("information","refer");
x.t("information","various");
x.t("information","related");
x.t("information","cisco");
x.t("information","configuring");
x.t("information","features");
x.t("information","stored");
x.t("information","install");
x.t("information","operators");
x.t("information","absolute");
x.t("information","targeted");
x.t("information","reports");
x.t("information","licensing");
x.t("information","schema");
x.t("information","obtaining");
x.t("information","script");
x.t("information","configure");
x.t("information","l-ess");
x.t("information","recommendations");
x.t("information","manage");
x.t("information","following");
x.t("information","using");
x.t("information","generators");
x.t("information","server");
x.t("configure","mur");
x.t("configure","edr");
x.t("configure","upload");
x.t("configure","apn");
x.t("configure","plan");
x.t("configure","chassis");
x.t("configure","apache");
x.t("configure","http-url");
x.t("configure","bulkstats");
x.t("module","enabled");
x.t("module","configuring");
x.t("module","configured");
x.t("typical","organization");
x.t("typical","canned");
x.t("tool","tip");
x.t("msn","skype");
x.t("urls","requests");
x.t("urls","based");
x.t("urls","visited");
x.t("archive","files");
x.t("archive","directory");
x.t("archive","pool");
x.t("facilitate","correlation");
x.t("discard","redirect-url");
x.t("parses","http");
x.t("parses","raw");
x.t("host","name");
x.t("host","bus");
x.t("ntp","synced");
x.t("removal","possible");
x.t("dual","port");
x.t("privileges","firewall");
x.t("customized","reports");
x.t("received","rdp");
x.t("received","sn-start-time");
x.t("lawful","intercept");
x.t("detection","control");
x.t("provisioning","data");
x.t("agent","(ua)");
x.t("moved","archive");
x.t("future","reference");
x.t("severities","made");
x.t("newly","introduced");
x.t("sas","array");
x.t("sas","10k");
x.t("sas","disks");
x.t("sas","hba");
x.t("sas","drives");
x.t("hba","choice");
x.t("team","mur");
x.t("team","data");
x.t("image","contains");
x.t("save","service");
x.t("defined","port");
x.t("defined","operator");
x.t("fax","408-527-0883");
x.t("application","supports");
x.t("application","available");
x.t("application","pdsn");
x.t("application","refer");
x.t("application","various");
x.t("application","rdp");
x.t("application","uses");
x.t("application","providing");
x.t("application","categories");
x.t("application","please");
x.t("application","solaris");
x.t("application","name");
x.t("application","enables");
x.t("application","rhel");
x.t("application","provides");
x.t("application","local");
x.t("application","chapter");
x.t("application","logs");
x.t("application","include");
x.t("application","facilitates");
x.t("application","generate");
x.t("application","parses");
x.t("application","note");
x.t("application","startup");
x.t("displaying","data");
x.t("generation","bulkstat");
x.t("generation","subscriber");
x.t("generation","list");
x.t("generation","install");
x.t("generation","busy");
x.t("generation","canned");
x.t("generation","report");
x.t("generation","important");
x.t("recommendations","refer");
x.t("recommendations","please");
x.t("recommendations","solaris");
x.t("recommendations","rhel");
x.t("recommendations","zfs");
x.t("recommendations","section");
x.t("recommendations","important");
x.t("recommendations","applicable");
x.t("l-ess","installed");
x.t("l-ess","refer");
x.t("l-ess","required");
x.t("l-ess","supported");
x.t("l-ess","process");
x.t("l-ess","installation");
x.t("l-ess","server");
x.t("case","hdd");
x.t("case","edr");
x.t("case","user");
x.t("case","configured");
x.t("case","pull");
x.t("case","series");
x.t("service/package","names");
x.t("intervals","displays");
x.t("monitor","different");
x.t("zone","important");
x.t("utility","example");
x.t("utility","postgres");
x.t("utility","information");
x.t("utility","used");
x.t("utility","gets");
x.t("unavailable","exporting");
x.t("themselves","represent");
x.t("alarms","udp");
x.t("alarms","subsequently");
x.t("alarms","sent");
x.t("raid","controller");
x.t("raid","recommendations");
x.t("prevent","external");
x.t("disable","firewall");
x.t("http://","serveripaddress");
x.t("sn-flow-start-time","sn-flow-end-time");
x.t("breakdown","subscriber");
x.t("breakdown","specified");
x.t("min/max","reports");
x.t("beyond","configured");
x.t("children","rdp");
x.t("port","162");
x.t("port","pgbouncer");
x.t("port","i.e");
x.t("port","8080");
x.t("port","postgres");
x.t("port","name");
x.t("port","gateway");
x.t("port","rhel");
x.t("port","web");
x.t("port","kept");
x.t("port","number");
x.t("port","section");
x.t("port","5432");
x.t("port","1024");
x.t("port","host");
x.t("port","sas");
x.t("port","utility");
x.t("port","port");
x.t("port","numbers");
x.t("port","utilization");
x.t("port","used");
x.t("port","conjunction");
x.t("port","redirected");
x.t("port","9999");
x.t("rpc","communication");
x.t("rpc","port");
x.t("topics","introduction");
x.t("chassis","mur");
x.t("chassis","gateway");
x.t("chassis","in-line");
x.t("chassis","ecs");
x.t("chassis","push");
x.t("chassis","information");
x.t("users","mur");
x.t("users","identify");
x.t("users","however");
x.t("users","list");
x.t("users","understand");
x.t("users","request");
x.t("users","install");
x.t("users","report");
x.t("users","administrative");
x.t("users","monitor");
x.t("enhanced","charging");
x.t("administration","guide");
x.t("administration","port");
x.t("administration","management");
x.t("traffic-type","voip-duration");
x.t("protocol","example");
x.t("protocol","total");
x.t("protocol","services");
x.t("protocol","rxbytes");
x.t("protocol","predefined");
x.t("half-hour\u2019s","buckets");
x.t("date","time");
x.t("date","weekly");
x.t("date","range");
x.t("date","identifying");
x.t("date","panel");
x.t("date","date");
x.t("percentage","active");
x.t("percentage","traffic");
x.t("predefined","time");
x.t("note","rdp");
x.t("note","availability");
x.t("note","important");
x.t("note","following");
x.t("note","subscriber\u2019s");
x.t("note","bulkstats");
x.t("synced","accurate");
x.t("gateway\u2019s","time");
x.t("export","text");
x.t("export","report");
x.t("two","components");
x.t("two","commands");
x.t("two","socket");
x.t("two","redundant");
x.t("outdated","data");
x.t("ggsns","populates");
x.t("dvd","drive");
x.t("done","user");
x.t("applications","mur");
x.t("applications","servers");
x.t("applications","users");
x.t("applications","used");
x.t("easily","determine");
x.t("rhel-based","deployment");
x.t("ip-subscriber-ip-address","sn-subscriber-port");
x.t("based","throughput");
x.t("based","imsi/msisdn");
x.t("based","scripts");
x.t("based","calculations");
x.t("based","apn");
x.t("based","flow");
x.t("based","voice");
x.t("based","unique");
x.t("based","date/date");
x.t("based","urls");
x.t("based","gateway\u2019s");
x.t("daily","weekly");
x.t("daily","reports");
x.t("(mbps)","percentage");
x.t("typically","mur");
x.t("typically","report");
x.t("typically","based");
x.t("subscriber-specific","report");
x.t("transactional","traffic");
x.t("startup","mur");
x.t("work","load");
x.t("optionally","data");
x.t("uninstalled","separately");
x.t("attaching","additional");
x.t("64gb","ram");
x.t("opened","rpc");
x.t("opened","following");
x.t("nat","output");
x.t("nat","prerouting");
x.t("prerouting","tcp");
x.t("call","duration");
x.t("flow-edr","attributes");
x.t("packet","inspection");
x.t("referrers","sub-domain");
x.t("referrers","report");
x.t("timestamp","key");
x.t("accurate","aggregation");
x.t("incoming","edr");
x.t("incoming","data");
x.t("zipped","placed");
x.t("mapping","chassis");
x.t("created","mur");
x.t("created","raid-z");
x.t("created","solaris");
x.t("created","retaining");
x.t("numbers","used");
x.t("utilization","port");
x.t("system","mur");
x.t("system","latest");
x.t("system","receives");
x.t("system","i.e");
x.t("system","cisco");
x.t("system","web-based");
x.t("system","sun");
x.t("system","overview");
x.t("system","postgres");
x.t("system","requirements");
x.t("system","proceed");
x.t("system","display");
x.t("system","volumes");
x.t("system","firewalls");
x.t("system","online");
x.t("system","administration");
x.t("system","volume");
x.t("system","generates");
x.t("following","edr");
x.t("following","table");
x.t("following","key");
x.t("following","categories");
x.t("following","sections");
x.t("following","total");
x.t("following","details");
x.t("following","command");
x.t("following","list");
x.t("following","file");
x.t("following","commands");
x.t("following","report");
x.t("following","types");
x.t("following","reports");
x.t("following","figure");
x.t("following","dynamic");
x.t("following","application");
x.t("following","topics");
x.t("following","two");
x.t("following","subscriber\u2019s");
x.t("following","server");
x.t("service","iptables");
x.t("service","product");
x.t("service","rendered");
x.t("service","team");
x.t("service","storage");
x.t("storage","required");
x.t("storage","xdr");
x.t("storage","case");
x.t("storage","applications");
x.t("storage","used");
x.t("storage","server");
x.t("html-based","historical");
x.t("model","mur");
x.t("model","bulkstat");
x.t("model","currently");
x.t("model","12.0");
x.t("model","allow");
x.t("model","registered");
x.t("model","l-ess");
x.t("model","port");
x.t("starttime","endtime");
x.t("used","mur");
x.t("used","interfaces");
x.t("used","pgbouncer");
x.t("used","parsing");
x.t("used","top");
x.t("used","sun");
x.t("used","analyze");
x.t("used","gateway");
x.t("used","communication");
x.t("used","local");
x.t("used","recognize");
x.t("used","non-root");
x.t("used","xml-rpc");
x.t("used","master");
x.t("used","identification");
x.t("used","send");
x.t("used","schedule");
x.t("used","sftp");
x.t("used","apache");
x.t("pointer","stops");
x.t("either","network");
x.t("vcd","subscribers");
x.t("individual","subscribers");
x.t("individual","per");
x.t("manage","archive");
x.t("management","chapter");
x.t("management","configuration");
x.t("management","optionally");
x.t("management","system");
x.t("scheduled","06:15");
x.t("scheduled","5:00");
x.t("scheduled","3:45");
x.t("separated","value");
x.t("entity","collects");
x.t("entity","external");
x.t("mod_python","distributed");
x.t("pre-processing","input");
x.t("retaining","archived");
x.t("corresponding","port");
x.t("starts","related");
x.t("wants","configure");
x.t("run","following");
x.t("understanding","performance");
x.t("installation","mur");
x.t("installation","refer");
x.t("installation","instructions");
x.t("installation","rdp");
x.t("installation","allows");
x.t("installation","chapter");
x.t("installation","registration");
x.t("installation","information");
x.t("installation","port");
x.t("installation","administration");
x.t("installation","note");
x.t("installation","incoming");
x.t("installation","used");
x.t("scheduling","engine");
x.t("scheduling","requests");
x.t("scheduling","distribution");
x.t("apn.org1,35302703-090362-52,6,1.1.1.3,1275330600,1275334200","mur");
x.t("using","mur");
x.t("using","voip");
x.t("using","gui");
x.t("using","specific");
x.t("using","shell");
x.t("using","apache");
x.t("30-day","period");
x.t("streaming","tunnel");
x.t("hour","(bh)");
x.t("hour","indicates");
x.t("hour","day/week/month/year");
x.t("hour","traffic");
x.t("hour","reporting");
x.t("hour","reports");
x.t("hour","daily");
x.t("hour","peak");
x.t("duration","yahoo");
x.t("duration","total");
x.t("duration","(vcd)");
x.t("duration","counter");
x.t("duration","voip");
x.t("mainly","supports");
x.t("mainly","useful");
x.t("deep","packet");
x.t("redirect-url","content-insert");
x.t("tabs","mur");
x.t("tabs","comma");
x.t("tabs","click");
x.t("connect","via");
x.t("connect","port");
x.t("traps","northbound");
x.t("apache","solaris");
x.t("apache","rhel");
x.t("apache","web");
x.t("apache","webserver");
x.t("apache","port");
x.t("conjunction","mur");
x.t("distributed","equally");
x.t("distributed","architecture");
x.t("distributed","model");
x.t("distributed","installation");
x.t("statistics","counters");
x.t("statistics","key");
x.t("statistics","customized");
x.t("statistics","application");
x.t("series","plotted");
x.t("series","preferences");
x.t("series","short");
x.t("series","32gb");
x.t("series","ess");
x.t("series","representing");
x.t("across","top");
x.t("across","days");
x.t("terms","megabytes");
x.t("terms","edrs");
x.t("per","subscriber");
x.t("per","http");
x.t("per","gateway");
x.t("per","apn");
x.t("per","second");
x.t("per","subscribers");
x.t("per","protocol");
x.t("per","tac");
x.t("half-hourly","reports");
x.t("expressed","terms");
x.t("tab","organize");
x.t("tab","radio");
x.t("levels","important");
x.t("password","mur");
x.t("password","provided");
x.t("redirected","port");
x.t("operator","full");
x.t("operator","following");
x.t("(kpis)","edrs");
x.t("volume","top");
x.t("volume","topn");
x.t("volume","day/week/month");
x.t("volume","report");
x.t("volume","distribution");
x.t("volume","raid");
x.t("volume","used");
x.t("volume","distributed");
x.t("past","seven");
x.t("past","24-hour");
x.t("past","30-day");
x.t("names","means");
x.t("associated","rdp");
x.t("associated","color");
x.t("analysis","loggers");
x.t("analysis","report");
x.t("visited","subscriber");
x.t("subscriber\u2019s","hit");
x.t("subscriber\u2019s","private");
x.t("subscriber\u2019s","attributes");
x.t("http-url","http-referer");
x.t("http-url","transactional");
x.t("load","balancing");
x.t("load","given");
x.t("apn-tac","combination");
x.t("tac","reports");
x.t("forwards","master");
x.t("child","root");
x.t("child","region");
x.t("9999","port");
x.t("without","specifying");
x.t("days","example");
x.t("days","case");
x.t("bulkstats","real-time");
x.t("bulkstats","kpi");
x.t("bulkstats","schemas");
x.t("bulkstats","gateways");
x.t("bulkstats","reporting");
x.t("bulkstats","reports");
x.t("bulkstats","information");
x.t("bulkstats","data");
x.t("patterns","network");
x.t("patterns","entire");
x.t("flexibility","change");
x.t("including","uplink");
x.t("peak","performance");
x.t("drives","two");
x.t("adapter","important");
x.t("eth0","redirect");
x.t("127.0.0.1","--dport");
x.t("ip-server-ip-address","sn-server-port");
x.t("representing","either");
x.t("category","voip");
x.t("category","important");
x.t("generates","reports");
x.t("generates","alarms");
x.t("generates","subscriber-specific");
x.t("sent","nnm");
x.t("sent","network");
x.t("sent","gateway");
x.t("station","integrated");
x.t("generators","python");
x.t("generators","archive");
x.t("pool","hence");
x.t("pool","mirrored");
x.t("pool","standard");
x.t("pool","created");
x.t("graphs/tabular","form");
x.t("server","gmt");
x.t("server","stands");
x.t("server","components");
x.t("server","quartz");
x.t("server","collects");
x.t("server","need");
x.t("server","recommended");
x.t("server","(l-ess)");
x.t("server","gateway");
x.t("server","standard");
x.t("server","started");
x.t("server","(ess)");
x.t("server","specifications");
x.t("server","gui");
x.t("server","processes");
x.t("server","push");
x.t("server","requests");
x.t("server","restricted");
x.t("server","intel");
x.t("server","quad-core");
x.t("server","interacts");
x.t("server","information");
x.t("server","recommendations");
x.t("server","case");
x.t("server","using");
x.t("content","type");
x.t("content","filtering");
x.t("content","type/subtype");
x.t("content","inappropriate");
x.t("content","and/or");
x.t("difference","starttime");
x.t("attributes","limits");
x.t("attributes","http-host");
x.t("attributes","application");
x.t("attributes","flow-edr");
x.t("hourly","aggregation");
x.t("hourly","daily");
x.t("flows","edr");
x.t("flows","network");
x.t("gets","started/stopped");
x.t("gets","schema");
x.t("higher","levels");
x.t("integrated","services");
x.t("(msisdn)","appear");
x.t("user\u2019s","login");
x.t("pulling","files");
x.t("rpm","sas");
x.t("rpm","raid");
x.t("update","operating");
x.t("contains","software");
}
